ul#boxesgw,
ul#boxesgw li
{
	/* Setting a common base */
	margin: 0;
	padding: 0;
}

ul#boxesgw li 
{
	display: inline-block;
	text-indent: 0px;
	text-align: center;
	margin: 5px;
	width: 220px;
	min-height: 280px;
	vertical-align: top;

	background-image: url(/images/features/gw/gwulbg2.png);
	background-repeat:no-repeat;
	
}

ul#boxesgw p 
{

	font-family: 'Roboto', serif;
	font-size: 16px;
	color: #432d17;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;

}

ul#boxesgw a 
{
	

	text-decoration: underline;
	
}

ul#boxesgw a:hover 
{
	
	
	text-decoration: none;
	
}


ul#boxesgw h3 
{
	color: #FFFFFF;
	font-family: 'Roboto', serif;
	font-size: 17px;
	font-weight: 300;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:3px;
	padding-right:6px;
	min-height: 80px;
	background-color: #606060;
	text-transform: none;

}

.zoomtracker {
	margin-top: -10px;
}

#wf a 
{
	

	text-decoration: underline;
	color: #606060;
	
}

#wf a:hover 
{
	
	color: #606060;
	text-decoration: none;
	
}  

/*#wf img {
	max-width:none !important;
}*/

  
  @media (max-width:3000px)
{
#wf h1 {
	font-size: 90px;
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	color: #fff;
	margin: auto;
	line-height: 90px;
	text-align: center;
	text-shadow: 2px 2px 2px #000;
  }
  
.1 {
	font-size: 50px !important;
	
  }
  
.2 {
	font-size: 90px;
	
  }
  
.3 {
	font-size: 140px;
	
  }
  
#wf h2 
{
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	color: #606060;
	padding-left: 10px;
	font-weight: 500;
	text-transform: uppercase;
	text-align:left;
}
  
  #wf h3 {
	font-size: 19px;
	font-family: 'Roboto';
	font-weight: 500;
	color: #606060;
	margin-bottom: 0px;
	text-align: left;

  }
  
#wf p 
{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	color: #606060;
	font-weight: 300;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 8px;
	text-align: left;
	line-height: 27px;
}
  
#wf .700i {
	font-size: 17px;
	color: #fff;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	font-style: italic;

  }
  
#wf .sub_box .to_category {
    height: 30px;
    padding: 10px 0 0;
}

#wf .inset {  position: relative; top: 50%; width:50%; max-width:300px;text-align:left; padding: 20px 20px; margin: 5px 0px -300px 5px; left: 50%; background-color:#979b89;}
#wf .subcategory_area {padding: 16px 0px;}
#wf .subcategory_area h2, .mainContent h2, .home_user_area h2 {font-size: 30px; line-height: 32px; padding-bottom: 16px;}
#wf .subcategory_area p, .mainContent p.subheading, .home_user_area p {font: 18px/25px 'robotoregular'; color: #484848;}
#wf .subcategory_wraper {padding-top: 21px;}

#wf .sub_box {width: 170px; height: 159px; border: 0px solid #dedede; position: relative; display: inline-block; text-align: center; overflow: hidden; margin: 0px 4px 10px; box-shadow: 2px 2px 2px #000;}
#wf .sub_box .to_category {height: 42px; padding: 20px 0 0;}
#wf .sub_box:hover .hover_style {display: block;}
#wf .sub_box img {width: 100%;}

}

  @media (max-width:588px)
{

 #wf h1 {
	font-size: 40px !important;
	font-family: 'Roboto Slab';
	font-weight: 700;
	color: #fff;
	margin: 0px !important;
	line-height: 58px;
	padding: 0px 10px;
  }
  

  
  #wf p {
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #606060;
	padding: 5px 10px;
  }
  
  #wf h2 {
	font-size: 20px;
	font-family: 'Roboto';
	font-weight: 500;
	color: #606060;
	text-transform: uppercase;
	margin: auto;
	line-height: 32px;
	padding: 0px 10px;
	display: block;
  }
  
#wf .inset { 
	width: 100%;
	text-align: left;
	padding: 20px 10px;
	background-color: #979b89;
	float: none;
	margin: 0;
	max-width: 100%;
	left: 0;
	display: block;
	top: 100%;
	position: relative;

}

.block { 
	padding: 0 80px;

}
}

ul#boxeswf,
ul#boxeswf li
{
	/* Setting a common base */
	margin: 0;
	padding: 0;
}

ul#boxeswf li 
{
	display: inline-block;
	text-indent: 0px;
	text-align: center;
	margin: 10px 3%;
	width: 220px;
	min-height: 280px;
	vertical-align: top;
	background-image: url(/images/features/westernFront/wfulbg.png);
	background-repeat:no-repeat;
	
}

ul#boxeswf p 
{

	font-family: 'Kreon', serif;
	font-size: 14px;
	color: #432d17;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;

}

ul#boxeswf a 
{
	

	text-decoration: underline;
	color: #fff;
	
}

ul#boxeswf a:hover 
{
	
	color: #fff;
	text-decoration: none;
	
}


ul#boxeswf h3 
{
	color: #FFFFFF;
	font-family: 'Droid Serif', serif;
	font-size: 17px;
	font-weight: 700;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:3px;
	padding-right:6px;
	min-height: 82px;
	text-transform: none;

}

#gw h3.brown 
{
	color: #ffffff;
	font-family: 'Kreon', serif;
	font-size: 17px;
	font-weight: 700;
	padding-bottom:2px;
	padding-top:5px;
	padding-left:10px;
	padding-right:6px;
	min-height: 30px;
	overflow:hidden;
	background-image: url(/images/features/gw/gwh3Brownbg.png);
	text-transform: none;
}

.fade {
    opacity: 1 !important;
}
